name:
  common: Cyprus
  official: Republic of Cyprus
  native:
    ell:
      common: Κύπρος
      official: Δημοκρατία της Κύπρος
    tur:
      common: Kıbrıs
      official: Kıbrıs Cumhuriyeti
eumember: true
landlocked: false
nationality: ""
tlds:
- .cy
languages:
  ell: Greek
  tur: Turkish
translations:
  FIN:
    common: Kypros
    official: Kyproksen tasavalta
  FRA:
    common: Chypre
    official: République de Chypre
  HRV:
    common: Cipar
    official: Republika Cipar
  ITA:
    common: Cipro
    official: Repubblica di Cipro
  JPN:
    common: キプロス
    official: キプロス共和国
  RUS:
    common: Кипр
    official: Республика Кипр
  SPA:
    common: Chipre
    official: República de Chipre
currencies:
- EUR
borders:
- GBR
codes:
  alpha2: CY
  alpha3: CYP
  cioc: CYP
  ccn3: "196"
  callingcodes:
  - "357"
  internationalprefix: "00"
geo:
  region: Europe
  subregion: Eastern Europe
  continent: Asia
  capital: Nicosia
  area: 9251
coordinates:
  longitudestring: 33 00 E
  latitudestring: 35 00 N
  minlongitude: 32.270832
  minlatitude: 34.566666
  maxlongitude: 34.6
  maxlatitude: 35.7
  latitude: 35.11474
  longitude: 33.486717
